.accordion 
{ 
 margin-top:0px;
}
.accordion ahead
{ 
 display:block;
}
.drawer
{
	width:100%;
	border-top:1px solid #E6E6E6;
	border-radius:3px;
}
.accordion-item
{
	border-bottom:1px solid #E6E6E6;
	margin-bottom:-1px;
}
.accordion-item-active .accordion-header
{
	background:#1757a1;
	transition:.25s;
}
.accordion-item-active .accordion-header-icon
{
	color:#fff;
}
.accordion-item-active .accordion-header ahead
{
    color:#fff;
    font-size:16px;
    font-weight:bold;
}
.accordion-item-active .accordion-header day {color:#fff;}
.accordion-header:hover {background:#1757a1;}
.accordion-header:hover ahead {color:#fff;}
.accordion-header:hover day {color:#fff;}
.accordion-item:hover .accordion-header-icon {color:#fff;}
.accordion-header
{
	background:#fff;
	padding:0px 20px 0px 0px;
	cursor:pointer;
	border-right:1px solid #ddd;
	border-left:1px solid #ddd;
	transition:.25s;
    overflow:hidden;
}
.accordion-header ahead
{
    float:left;
	font-size:16px;
	margin:0;
    padding-top:20px;
    padding-bottom:20px;
	line-height: 30px;
	color:#1757a1;
	padding-left:30px;
    max-width:90%;
    font-weight:bold;
}
.accordion-header day { color:#1757a1;}
.accordion-content
{
	border-left:1px solid #E6E6E6;
	border-right:1px solid #E6E6E6;
	border-top:1px solid #E6E6E6;
	display:none;
	padding:20px 20px 20px 20px;
	color:#212121;
	background:#FFF;
	font-size:15px;
	line-height:1.45em;
}
.accordion-content para
{
	display:block;
	line-height:26px;
	font-size:15px;
}
.accordion-content para p
{
	padding:0px 0px 10px 0px;
}
.accordion-content a
{
	display:block;
	border-bottom:solid 1px #E6E6E6;
	line-height:26px;
	font-size:13px;
	padding:5px 0px 5px 30px;
}
.accordion-content a:hover
{
	color:#F68B00;
}
.accordion-content a:last-child
{
	border-bottom:0px;
}

.accordion-content ul
{
	list-style:inherit;
    padding-left:20px;
}

.accordion-header-icon
{
	float:right;color:#888;
	font-size: 16px;
	vertical-align: middle;
	margin-top:24px;
}
.accordion-header-icon.accordion-header-icon-active
{
	-webkit-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	transform:rotate(180deg);
	color:#fff;
}
